/*   - - - - - - - - - - - - - - - - - - - - -    */

/* Context Product Finder Jump */


.button-product-finder-jump {
  position: fixed;
  bottom: 40px;
  right: 50%;
  transform: translateX(50%);
  z-index: 480;
  width: 200px;
  height: 44px;
  text-align: center;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  -ms-border-radius: 22px;
  -o-border-radius: 22px;
  border-radius: 22px;
  background: rgba(200, 165, 115, 1.0);
}

.jumpbutton-cafe-crema {
  background: rgba(155, 90, 0, 1.0);
}

.jumpbutton-cafe-wutzpresso {
  background: rgba(230, 0, 120, 1.0);
}

.jumpbutton-cafe-kaffehaus-mischung {
  background: rgba(170, 55, 70, 1.0);
}

.button-product-finder-jump-offset {
  right: -50%;
}

.button-product-finder-jump-small {
  width: 44px;
  right: 10%;
}

.icon-size-product-finder-jump {
  height: 44px;
}

/*   M E D I A  Q U E R Y   Product Finder Jump   */

@media only screen and (min-width: 700px) {
  .button-product-finder-jump {
    right: 17.5%; }
  .button-product-finder-jump-small {
    right: 7.5%; }
}

@media only screen and (min-width: 1000px) {
  .button-product-finder-jump {
    right: 12.5%; }
  .button-product-finder-jump-offset {
    right: -30%; }
  .button-product-finder-jump-small {
    right: 5%; }
}

@media only screen and (min-width: 1400px) {
  .button-product-finder-jump {
    right: 10%; }
  .button-product-finder-jump-offset {
    right: -20%; }
  .button-product-finder-jump-small {
    right: 3.75%; }
}

.icon-size-0 {
  height: 0;
}

.trans-cubic-500 {
	-webkit-transition: all 0.75s cubic-bezier(0.87, -0.41, 0.19, 1.44);
	-moz-transition: all 0.75s cubic-bezier(0.87, -0.41, 0.19, 1.44);
	-ms-transition: all 0.75s cubic-bezier(0.87, -0.41, 0.19, 1.44);
	-o-transition: all 0.75s cubic-bezier(0.87, -0.41, 0.19, 1.44);
	transition: all 0.75s cubic-bezier(0.87, -0.41, 0.19, 1.44);
}



/*   - - - - - - - - - - - - - - - - - - - - -    */